---
search:
  tags:
    - Image builds
    - POST
seo:
  description: >-
    Cancel a running image build. Reference for the POST
    /api/admin/image-builds/{id}/cancel endpoint in the Athena Jeopardy Admin
    API.
sidebar:
  label: Cancel a running image build
  badge: POST
title: Cancel a running image build
type: openapi-operation
---
`POST /api/admin/image-builds/{id}/cancel`

**Request body** (`application/json`, required)

- `reason` (string)

Request body example:

```json
{
  "reason": "string"
}
```

**Responses**

- `200` — Success
- `400` — Bad request
- `401` — Unauthorized
- `404` — Not found
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "status": "string"
}
```
